Subject: Re: Filtering messages

From: Paul O Bartlett <[email-masked]>
Date: Fri, 27 Sep 1996 20:25:13 -0400

On Thu, 26 Sep 1996, Balaji C Krishnan wrote:

> 	I am on a unix system. I am now on multiple mailing lists and 
> receive close to 150 mails a day. I was wondering if I may be able to 
> setup a filtering system such that the mails from the listservs can be 
> saved in separate folders.  [...]

    Yes, this is easy to do with tools such as procmail (which I use)
and filter.  You do not need any shell scripts for procmail.  Nancy
McGough has a lot of good information on how to set up mail filtering. 
If you have a WWW browser, browse my home page: I have a link to
Nancy's site (and a mirror) where you can get a lot of directions.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key 
Home Page:  URL: http://www.access.digex.net/~pobart     

-- 
Edward M. Greshko                       Technical Manager, Electronic Commerce
                                        Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C